button,
html input[type="button"],
input[type="reset"],
input[type="submit"],
input,
.woocommerce-cart table.cart td.actions .coupon .input-text {
	border-radius: 0;
}
/* MOBILE MENU - START */
#dropdown-trigger,
#dropdown-trigger-sticky {
  display: block;
  float: right;
  margin: 0;
  padding: 0;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
}
#dropdown-trigger span,
#dropdown-trigger-sticky span {
  font-size: 29px;
  line-height: 30px;
  color: #333 !important;
}

#dropdown-trigger,
#dropdown-trigger-sticky {
    display: none;
}
img,
.wp-caption {
	max-width: 100%;
	height: auto;
}

.mobile-menu-active {
	background: #FDFCFB;
}

/* MOBILE MENU - END */


@media only screen and (min-width: 1200px) {
	.ci-content-wrapper-fullwidth,
	.ci-wrapper-fullwidth {
		max-width: 1140px;
	}
}
@media only screen and (max-width: 1180px) {
	.ci-content-wrapper-fullwidth,
	.ci-wrapper-fullwidth {
		max-width: 1020px;
	}
}
@media only screen and (max-width: 1040px) {
	.ci-content-wrapper-fullwidth,
	.ci-wrapper-fullwidth {
		max-width: 990px;
	}
}
@media only screen and (max-width: 1500px) {
	.ci-pagelayout-sidebar-left .ci-sidebar,
	.ci-pagelayout-sidebar-right .ci-sidebar,

	.woocommerce .products ul li,
	.woocommerce ul.products li {
		width: 282px; /*285px*/
	}
	.ci-poststream-container {
		width: 895px;
	}
}
@media only screen and (max-width: 1250px) {
	.single-post .ci-post-meta-container {
		width: 15%;
	}
	.single-post .ci-pagelayout-sidebar-none .ci-post-meta-container {
		width: 20%;
	}
	.single-post .ci-post-content-container {
		width: 54%;
	}
	.ci-pagelayout-sidebar-left .ci-sidebar,
	.ci-pagelayout-sidebar-right .ci-sidebar,

	.woocommerce .products ul li,
	.woocommerce ul.products li
	{
		width: 230px;
	}
	.ci-poststream-container {
		width: 695px;
	}
}

@media only screen and (max-width: 1030px) {
	.ci-wrapper-fullwidth,
	.ci-content-wrapper-fullwidth {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}

@media only screen and (max-width: 1024px) {



/*
	ul#ci-mainmenu .ci-megamenu.ci-cols-4>.sub-menu {
		width: 900px !important;
	}
	ul#ci-mainmenu .ci-megamenu>.sub-menu {
		width: 900px !important;
	}
*/
	.ci-page-content {
	    overflow: visible;
	}
	/*
	.ci-pagelayout-sidebar-left .ci-sidebar,
	.ci-pagelayout-sidebar-right .ci-sidebar,
	*/
	.ci-newsletter-widget-container {
		background: none !important;
	}
	.ci-extended-footer-widget-container li.widget {
		padding-right: 0;
	}
}

@media only screen and (max-width: 990px) {
	.ci-poststream-container,
	.ci-pagelayout-sidebar-left .ci-sidebar,
	.ci-pagelayout-sidebar-right .ci-sidebar {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.ci-pagelayout-sidebar-right .ci-sidebar .sidebar-widgets,
	.ci-pagelayout-sidebar-right .ci-sidebar .ci-shopstream-widgets,
	.ci-pagelayout-sidebar-left .ci-sidebar .sidebar-widgets,
	.ci-pagelayout-sidebar-left .ci-sidebar .ci-shopstream-widgets {
		margin-right: 0;
		margin-left: 0;
		padding-right: 0;
		padding-left: 0;
	}
}

@media only screen and (min-width: 768px) {
	div.ci-desktop-no-bg-img {
		background-image: none !important;
	}
	div.ci-desktop-no-bg-color {
		background-color: transparent !important;
	}
}

@media only screen and (max-width: 768px) {
	div.ci-animationcontent-position-container {
		padding-top: 0 !important;
	}
	.ci-bg-animation-container #shapecontainer {
		width: 200%;
		left: -400px;
	}
	.ci-bg-animation-container.vc_row-no-padding .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

	#mobile-menu li.menu-item-has-children>a:after,
	#mobile-menu-secondary li.menu-item-has-children>a:after {
		float: right;
	}
	.sub-menu {
		display: none;
	}
	.sub-menu .sub-menu {
		display: block;
	}
	ul#ci-mainmenu .ci-megamenu.ci-cols-4>.sub-menu {
		width: 750px !important;
	}
	.ci-login-btn-container {
		display: none;
	}
	#mobile-menu-wrap,
	#mobile-menu-sticky-wrap {
		width: 100%;
		height: 0;
		overflow: hidden;
	  	transition: opacity .2s ease-in-out;
	}
	.mobile-menu-active {
	  	transition: opacity .2s ease-in-out;
	  	opacity: 1;
	}
	.mobile-menu-inactive {
		height: 0 !important;
		top: -50px !important;
		transition: opacity .2s ease-in-out;
		overflow: hidden;
		opacity: 0;
	}
	#mobile-menu {
	    width: 100%;
	    margin: 0;
	    padding: 0 20px 120px;
	    border-bottom: 1px solid #293348;
	}
	#mobile-menu-wrap .sub-menu {
	    padding-left: 10px;
	    background: transparent none !important;
	}
	#mobile-menu-wrap li {
	    display: block !important;
	    float: none;
	    margin: 0;
	    padding: 0;
	}
	#mobile-menu-wrap a {
	    display: block;
	    padding: 15px 0;
	    font-family: 'Palanquin', sans-serif;
	    font-size: 20px;
	    color: #293348;
	    font-weight: normal;
	    text-align: left;
	}
	#mobile-menu li {
		padding-left: 12px;
	}
	#mobile-menu-wrap ul,
	#mobile-menu-wrap li,
	#mobile-menu-wrap a:hover,
	#ci-mainmenu ul li a:hover {
/* 	    color: #fff !important; */
/* 	    background: transparent none !important; */
	}
	#mobile-menu-wrap li li {
	  border: none;
	}
	#mobile-menu-wrap li li a {
	  padding: 0 0 10px 0;
	  font-size: 14px;
	}
	#mobile-menu-wrap a:hover {
	  text-decoration: none;
	}
	#mobile-menu .sub-menu a {
/* 	    color: #fff; */
	    font-weight: normal;
	}
	#ci-customheadermenu ul.sub-menu.sf-js-enabled {
		display: block !important;
		visibility: visible !important;
	}

	.ci-head-container .ci-head {
		padding-top: 22px;
		padding-bottom: 17px;
	}
	.ci-branding {
		float: left;
	}

	#mobile-menu-wrap {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
/* 		padding: 22px 20px 25px; */
		overflow: scroll;
		z-index: 1000;
	}
	#mobile-menu-wrap .ci-mobile-menu-close-btn {
		display: inline;
		padding: 0 !important;
		text-align: right;
	}
	.ci-mobile-menu-btn-container {
		width: 100%;
		padding: 22px 20px 17px;
		text-align: right;
		background: #fff;
	}
	.ci-mobile-menu-btn-container span {
		font-size: 29px;
		line-height: 29px;
		color: #293348;
	}
	.ci-sticky-menu .ci-wrapper-fullwidth {
		width: 96%;
		margin: 0 auto;
		text-align: center;
	}
	#mobile-menu-sticky-wrap {
		margin-top: -1px;
	}
	#dropdown-trigger,
	#dropdown-trigger-sticky {
	  	display: block !important;
	}
	.ci-default-header-wrap {
/* 		width: 96%; */
/* 		margin: 0 auto; */
	}
	.ci-default-header-wrap,
	.ci-stickymenu-content {
		text-align: center;
	}

	.ci-stickymenu-content .icon-mobile-menu {
		font-size: 40px !important;
	}
	.ci-stickymenu-content #dropdown-trigger,
	.ci-stickymenu-content #dropdown-trigger-sticky {
		display: inline !important;
		float: none !important;
	}
	.ci-stickymenu-content #dropdown-trigger,
	.ci-stickymenu-content #dropdown-trigger-sticky {
		width: 10%;
		display: inline;
		float: right !important;
		margin: 0;
		text-align: right;
	}
	#mobile-menu-wrap.mobile-menu-inactive .ci-mobile-menu-btn-container,
	#mobile-menu-wrap.mobile-menu-inactive #mobile-menu,
	#mobile-menu-wrap.mobile-menu-inactive .ci-extended-header-mobile-menu-wrap {
		display: none;
	}
	.ci-sticky-menu .ci-wrapper-fullwidth {
		padding: 10px 0 !important;
	}

	.ci-search-form-mobile,
	.ci-search-form-mobile input {
		width: 80% !important;
	}
	.ci-search-form-mobile {
		width: 100% !important;
		position: absolute;
		top: 60px;
		left: 0;
		text-align: center;
	}
	.ci-sticky-menu .ci-search-form-mobile {
		top: 30px;
	}

	li.ci-megamenu.ci-cols-1>ul>li,
	li.ci-megamenu.ci-cols-2>ul>li,
	li.ci-megamenu.ci-cols-3>ul>li,
	li.ci-megamenu.ci-cols-4>ul>li {
		float: none !important;
	}
	li.ci-megamenu.ci-cols-2>ul>li,
	li.ci-megamenu.ci-cols-3>ul>li,
	li.ci-megamenu.ci-cols-4>ul>li {
		width: auto !important;
	}

	.ci-original-menu,
	.ci-original-menu-secondary {
		display: none;
	}
	.ci-head-container .ci-branding,
	.mobile-site-logo,
	.mobile-site-logo .ci-primary-logo {
		width: 120px;
		padding: 0;
	}
	.mobile-site-logo {
		display: block;
		float: left;
	}
	#mobile-menu-wrap .mobile-site-logo a {
		padding: 0;
	}
	.ci-head-container .ci-branding img {

	}

	ul#mobile-menu-secondary {
		margin: 0;
		padding: 20px;
	}
	ul#mobile-menu-secondary li {
		padding-left: 12px;
	}
	ul#mobile-menu-secondary a {
		padding: 9px 0;
		font-size: 15px;
		color: #49ABB4;
	}

	.ci-wrapper-fullwidth .widget,
	.ci-extended-footer-widget-container li.widget {
		width: 50%;
	}
	.ci-extended-footer-widget-container {
		padding-top: 0;
	}

	.ci-newsletter-widget {
		padding-right: 0;
	}

	.ci-logos-tiles .ci-logos-tiles-wrapper {
		width: 48%;
	}
}

@media only screen and (min-width: 768px) {
	.mobile-menu-inactive {
		display: none;
	}
}

@media only screen and (max-width: 768px) {

	#mobile-menu .ci-cols-anker>a {
		display: none !important;
	}
	.comment-form label,
	.comment-form input,
	.comment-form textarea {
		float: none;
		margin-bottom: 10px;
	}
	.comment-form label {
		width: 100%;
		display: block;
		margin-bottom: 5px;
	}
	.comment-form input,
	.comment-form textarea {
		width: 100%;
	}
	.ci-top-link-container {
		display: none;
	}
	.ci-search-form-mobile {
		position: relative;
		top: auto;
		left: auto;
	}
	.sidebar-widgets li,
	.ci-shopstream-widgets li {
		padding-right: 0;
	}
	.ci-search-btn,
	.ci-search-form-mobile.visible-xs,
	.ci-search-form-mobile form {
		display: inline !important;
		border: 0 !important;
	}
	.ci-copyright-container section {
		margin-bottom: 25px;
	}
	.ci-poststream-container,
	.ci-post-img-container,
	.ci-post-meta-container,
	.single-post .ci-post-meta-container,
	.single-post .ci-post-content-container,
	.ci-post-content-container,
	.ci-pagelayout-sidebar-left .ci-sidebar,
	.ci-pagelayout-sidebar-right .ci-sidebar {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.ci-post-img-container,
	.ci-post-meta-container {
		margin-bottom: 20px;
		text-align: left;
	}
	.ci-postheadline {
		margin-bottom: 0px;
	}
	.ci-postteaser-text {
		margin-bottom: 5px;
	}
	.ci-animationcontent-position-container img {
		width: 80%;
		margin-top: 50px;
	}
	input#download-button {
		padding: 20px 120px;
	}
}
@media only screen and (max-width: 767px) {
	.ci-logos-tiles .ci-logos-tiles-wrapper {
		width: 98%;
	}
}


@media only screen and (max-width: 480px) {
	.ci-content-wrapper-fullwidth,
	.ci-wrapper-fullwidth {
/* 		width: 93%; */
		width: 100%;
/* 		padding-left: 3%; */
/* 		padding-right: 3%; */

	}
	#footer-widgets .widget,
	#ci-widgetarea-extended_footer .widget {
		width: 100%;
	}
	.ci-animationcontent-position-container .wpb_single_image {
		padding-left: 0 !important;
	}
	.ci-animationcontent-position-container img {
/* 		width: 100%; */
	}
	input#download-button {
		padding: 20px 40px;
	}
	body.error404 .ci-cta-btn {
		padding: 20px 100px;
	}
}
@media only screen and (max-width: 420px) {
	.ci-extended-footer-widget-container,
	.ci-footer-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.ci-extended-footer-widget-container {
		padding-left: 0;
		padding-right: 0;
	}
	#ci-widgetarea-footer li.widget,
	#ci-widgetarea-extended_footer li.widget {
		min-height: 0 !important;
		padding-bottom: 20px !important;
	}
	.ci-copyright-container .widget {
		width: 100%;
	}
}